// JScript 文件

function GeographyData(_name)
{
    this.Name=_name;
    this.SubCollect=new CollectionBase();
}

var nationcollect=new CollectionBase();

var privince=new GeographyData('选择省');
privince.SubCollect.Insert(new GeographyData('选择市'));
nationcollect.Insert(privince);

var privince=new GeographyData('上海');
privince.SubCollect.Insert(new GeographyData('上海'));
nationcollect.Insert(privince);

privince=new GeographyData('浙江');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('杭州'));
privince.SubCollect.Insert(new GeographyData('嘉兴'));
privince.SubCollect.Insert(new GeographyData('金华'));
privince.SubCollect.Insert(new GeographyData('丽水'));
privince.SubCollect.Insert(new GeographyData('宁波'));
privince.SubCollect.Insert(new GeographyData('绍兴'));
privince.SubCollect.Insert(new GeographyData('台州'));
privince.SubCollect.Insert(new GeographyData('温州'));
privince.SubCollect.Insert(new GeographyData('湖州'));
privince.SubCollect.Insert(new GeographyData('舟山'));
privince.SubCollect.Insert(new GeographyData('衢州'));
nationcollect.Insert(privince);

privince=new GeographyData('安徽');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('安庆'));
privince.SubCollect.Insert(new GeographyData('蚌埠'));
privince.SubCollect.Insert(new GeographyData('巢湖'));
privince.SubCollect.Insert(new GeographyData('池州'));
privince.SubCollect.Insert(new GeographyData('滁州'));
privince.SubCollect.Insert(new GeographyData('阜阳'));
privince.SubCollect.Insert(new GeographyData('合肥'));
privince.SubCollect.Insert(new GeographyData('淮北'));
privince.SubCollect.Insert(new GeographyData('淮南'));
privince.SubCollect.Insert(new GeographyData('黄山'));
privince.SubCollect.Insert(new GeographyData('六安'));
privince.SubCollect.Insert(new GeographyData('马鞍山'));
privince.SubCollect.Insert(new GeographyData('宿州'));
privince.SubCollect.Insert(new GeographyData('铜陵'));
privince.SubCollect.Insert(new GeographyData('芜湖'));
privince.SubCollect.Insert(new GeographyData('宣城'));
privince.SubCollect.Insert(new GeographyData('亳州'));
nationcollect.Insert(privince);

privince=new GeographyData('北京');
privince.SubCollect.Insert(new GeographyData('北京'));
nationcollect.Insert(privince);

privince=new GeographyData('福建');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('福州'));
privince.SubCollect.Insert(new GeographyData('龙岩'));
privince.SubCollect.Insert(new GeographyData('南平'));
privince.SubCollect.Insert(new GeographyData('宁德'));
privince.SubCollect.Insert(new GeographyData('莆田'));
privince.SubCollect.Insert(new GeographyData('泉州'));
privince.SubCollect.Insert(new GeographyData('三明'));
privince.SubCollect.Insert(new GeographyData('厦门'));
privince.SubCollect.Insert(new GeographyData('漳州'));
nationcollect.Insert(privince);

privince=new GeographyData('甘肃');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('白银'));
privince.SubCollect.Insert(new GeographyData('定西'));
privince.SubCollect.Insert(new GeographyData('甘南藏族自治州'));
privince.SubCollect.Insert(new GeographyData('嘉峪关'));
privince.SubCollect.Insert(new GeographyData('金昌'));
privince.SubCollect.Insert(new GeographyData('酒泉'));
privince.SubCollect.Insert(new GeographyData('兰州'));
privince.SubCollect.Insert(new GeographyData('临夏回族自治州'));
privince.SubCollect.Insert(new GeographyData('陇南'));
privince.SubCollect.Insert(new GeographyData('平凉'));
privince.SubCollect.Insert(new GeographyData('庆阳'));
privince.SubCollect.Insert(new GeographyData('天水'));
privince.SubCollect.Insert(new GeographyData('武威'));
privince.SubCollect.Insert(new GeographyData('张掖'));
nationcollect.Insert(privince);

privince=new GeographyData('广东');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('潮州'));
privince.SubCollect.Insert(new GeographyData('东莞'));
privince.SubCollect.Insert(new GeographyData('佛山'));
privince.SubCollect.Insert(new GeographyData('广州'));
privince.SubCollect.Insert(new GeographyData('河源'));
privince.SubCollect.Insert(new GeographyData('惠州'));
privince.SubCollect.Insert(new GeographyData('江门'));
privince.SubCollect.Insert(new GeographyData('揭阳'));
privince.SubCollect.Insert(new GeographyData('茂名'));
privince.SubCollect.Insert(new GeographyData('梅州'));
privince.SubCollect.Insert(new GeographyData('清远'));
privince.SubCollect.Insert(new GeographyData('汕头'));
privince.SubCollect.Insert(new GeographyData('汕尾'));
privince.SubCollect.Insert(new GeographyData('韶关'));
privince.SubCollect.Insert(new GeographyData('深圳'));
privince.SubCollect.Insert(new GeographyData('阳江'));
privince.SubCollect.Insert(new GeographyData('云浮'));
privince.SubCollect.Insert(new GeographyData('湛江'));
privince.SubCollect.Insert(new GeographyData('肇庆'));
privince.SubCollect.Insert(new GeographyData('中山'));
privince.SubCollect.Insert(new GeographyData('珠海'));
nationcollect.Insert(privince);

privince=new GeographyData('广西');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('百色'));
privince.SubCollect.Insert(new GeographyData('北海'));
privince.SubCollect.Insert(new GeographyData('崇左'));
privince.SubCollect.Insert(new GeographyData('防城港'));
privince.SubCollect.Insert(new GeographyData('桂林'));
privince.SubCollect.Insert(new GeographyData('贵港'));
privince.SubCollect.Insert(new GeographyData('河池'));
privince.SubCollect.Insert(new GeographyData('贺州'));
privince.SubCollect.Insert(new GeographyData('来宾'));
privince.SubCollect.Insert(new GeographyData('柳州'));
privince.SubCollect.Insert(new GeographyData('南宁'));
privince.SubCollect.Insert(new GeographyData('钦州'));
privince.SubCollect.Insert(new GeographyData('梧州'));
privince.SubCollect.Insert(new GeographyData('玉林'));
nationcollect.Insert(privince);

privince=new GeographyData('贵州');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('安顺'));
privince.SubCollect.Insert(new GeographyData('毕节'));
privince.SubCollect.Insert(new GeographyData('贵阳'));
privince.SubCollect.Insert(new GeographyData('六盘水'));
privince.SubCollect.Insert(new GeographyData('黔东南苗族侗族自治州'));
privince.SubCollect.Insert(new GeographyData('黔南布依族苗族自治州'));
privince.SubCollect.Insert(new GeographyData('黔西南布依族苗族自治州'));
privince.SubCollect.Insert(new GeographyData('铜仁'));
privince.SubCollect.Insert(new GeographyData('遵义'));
nationcollect.Insert(privince);

privince=new GeographyData('海南');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('白沙黎族自治县'));
privince.SubCollect.Insert(new GeographyData('保亭黎族苗族自治县'));
privince.SubCollect.Insert(new GeographyData('昌江黎族自治县'));
privince.SubCollect.Insert(new GeographyData('澄迈县'));
privince.SubCollect.Insert(new GeographyData('定安县'));
privince.SubCollect.Insert(new GeographyData('东方'));
privince.SubCollect.Insert(new GeographyData('海口'));
privince.SubCollect.Insert(new GeographyData('临高县'));
privince.SubCollect.Insert(new GeographyData('陵水黎族自治县'));
privince.SubCollect.Insert(new GeographyData('琼海'));
privince.SubCollect.Insert(new GeographyData('琼中黎族苗族自治县'));
privince.SubCollect.Insert(new GeographyData('三亚'));
privince.SubCollect.Insert(new GeographyData('屯昌县'));
privince.SubCollect.Insert(new GeographyData('万宁'));
privince.SubCollect.Insert(new GeographyData('文昌'));
privince.SubCollect.Insert(new GeographyData('五指山'));
privince.SubCollect.Insert(new GeographyData('儋州'));
nationcollect.Insert(privince);

privince=new GeographyData('河北');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('保定'));
privince.SubCollect.Insert(new GeographyData('沧州'));
privince.SubCollect.Insert(new GeographyData('承德'));
privince.SubCollect.Insert(new GeographyData('邯郸'));
privince.SubCollect.Insert(new GeographyData('衡水'));
privince.SubCollect.Insert(new GeographyData('廊坊'));
privince.SubCollect.Insert(new GeographyData('秦皇岛'));
privince.SubCollect.Insert(new GeographyData('石家庄'));
privince.SubCollect.Insert(new GeographyData('唐山'));
privince.SubCollect.Insert(new GeographyData('邢台'));
privince.SubCollect.Insert(new GeographyData('张家口'));
nationcollect.Insert(privince);

privince=new GeographyData('河南');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('安阳'));
privince.SubCollect.Insert(new GeographyData('鹤壁'));
privince.SubCollect.Insert(new GeographyData('济源'));
privince.SubCollect.Insert(new GeographyData('焦作'));
privince.SubCollect.Insert(new GeographyData('开封'));
privince.SubCollect.Insert(new GeographyData('洛阳'));
privince.SubCollect.Insert(new GeographyData('南阳'));
privince.SubCollect.Insert(new GeographyData('平顶山'));
privince.SubCollect.Insert(new GeographyData('三门峡'));
privince.SubCollect.Insert(new GeographyData('商丘'));
privince.SubCollect.Insert(new GeographyData('新乡'));
privince.SubCollect.Insert(new GeographyData('信阳'));
privince.SubCollect.Insert(new GeographyData('许昌'));
privince.SubCollect.Insert(new GeographyData('郑州'));
privince.SubCollect.Insert(new GeographyData('周口'));
privince.SubCollect.Insert(new GeographyData('驻马店'));
privince.SubCollect.Insert(new GeographyData('漯河'));
privince.SubCollect.Insert(new GeographyData('濮阳'));
nationcollect.Insert(privince);

privince=new GeographyData('黑龙江');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('大庆'));
privince.SubCollect.Insert(new GeographyData('大兴安岭'));
privince.SubCollect.Insert(new GeographyData('哈尔滨'));
privince.SubCollect.Insert(new GeographyData('鹤岗'));
privince.SubCollect.Insert(new GeographyData('黑河'));
privince.SubCollect.Insert(new GeographyData('鸡西'));
privince.SubCollect.Insert(new GeographyData('佳木斯'));
privince.SubCollect.Insert(new GeographyData('牡丹江'));
privince.SubCollect.Insert(new GeographyData('七台河'));
privince.SubCollect.Insert(new GeographyData('齐齐哈尔'));
privince.SubCollect.Insert(new GeographyData('双鸭山'));
privince.SubCollect.Insert(new GeographyData('绥化'));
privince.SubCollect.Insert(new GeographyData('伊春'));
nationcollect.Insert(privince);

privince=new GeographyData('湖北');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('鄂州'));
privince.SubCollect.Insert(new GeographyData('恩施土家族苗族自治州'));
privince.SubCollect.Insert(new GeographyData('黄冈'));
privince.SubCollect.Insert(new GeographyData('黄石'));
privince.SubCollect.Insert(new GeographyData('荆门'));
privince.SubCollect.Insert(new GeographyData('荆州'));
privince.SubCollect.Insert(new GeographyData('潜江'));
privince.SubCollect.Insert(new GeographyData('神农架林区'));
privince.SubCollect.Insert(new GeographyData('十堰'));
privince.SubCollect.Insert(new GeographyData('随州'));
privince.SubCollect.Insert(new GeographyData('天门'));
privince.SubCollect.Insert(new GeographyData('武汉'));
privince.SubCollect.Insert(new GeographyData('仙桃'));
privince.SubCollect.Insert(new GeographyData('咸宁'));
privince.SubCollect.Insert(new GeographyData('襄樊'));
privince.SubCollect.Insert(new GeographyData('孝感'));
privince.SubCollect.Insert(new GeographyData('宜昌'));
nationcollect.Insert(privince);

privince=new GeographyData('湖南');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('常德'));
privince.SubCollect.Insert(new GeographyData('长沙'));
privince.SubCollect.Insert(new GeographyData('郴州'));
privince.SubCollect.Insert(new GeographyData('衡阳'));
privince.SubCollect.Insert(new GeographyData('怀化'));
privince.SubCollect.Insert(new GeographyData('娄底'));
privince.SubCollect.Insert(new GeographyData('邵阳'));
privince.SubCollect.Insert(new GeographyData('湘潭'));
privince.SubCollect.Insert(new GeographyData('湘西土家族苗族自治州'));
privince.SubCollect.Insert(new GeographyData('益阳'));
privince.SubCollect.Insert(new GeographyData('永州'));
privince.SubCollect.Insert(new GeographyData('岳阳'));
privince.SubCollect.Insert(new GeographyData('张家界'));
privince.SubCollect.Insert(new GeographyData('株洲'));
nationcollect.Insert(privince);

privince=new GeographyData('吉林');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('白城'));
privince.SubCollect.Insert(new GeographyData('白山'));
privince.SubCollect.Insert(new GeographyData('长春'));
privince.SubCollect.Insert(new GeographyData('吉林'));
privince.SubCollect.Insert(new GeographyData('辽源'));
privince.SubCollect.Insert(new GeographyData('四平'));
privince.SubCollect.Insert(new GeographyData('松原'));
privince.SubCollect.Insert(new GeographyData('通化'));
privince.SubCollect.Insert(new GeographyData('延边朝鲜族自治州'));
nationcollect.Insert(privince);

privince=new GeographyData('江苏');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('常州'));
privince.SubCollect.Insert(new GeographyData('淮安'));
privince.SubCollect.Insert(new GeographyData('连云港'));
privince.SubCollect.Insert(new GeographyData('南京'));
privince.SubCollect.Insert(new GeographyData('南通'));
privince.SubCollect.Insert(new GeographyData('苏州'));
privince.SubCollect.Insert(new GeographyData('宿迁'));
privince.SubCollect.Insert(new GeographyData('泰州'));
privince.SubCollect.Insert(new GeographyData('无锡'));
privince.SubCollect.Insert(new GeographyData('徐州'));
privince.SubCollect.Insert(new GeographyData('盐城'));
privince.SubCollect.Insert(new GeographyData('扬州'));
privince.SubCollect.Insert(new GeographyData('镇江'));
nationcollect.Insert(privince);

privince=new GeographyData('江西');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('抚州'));
privince.SubCollect.Insert(new GeographyData('赣州'));
privince.SubCollect.Insert(new GeographyData('吉安'));
privince.SubCollect.Insert(new GeographyData('景德镇'));
privince.SubCollect.Insert(new GeographyData('九江'));
privince.SubCollect.Insert(new GeographyData('南昌'));
privince.SubCollect.Insert(new GeographyData('萍乡'));
privince.SubCollect.Insert(new GeographyData('上饶'));
privince.SubCollect.Insert(new GeographyData('新余'));
privince.SubCollect.Insert(new GeographyData('宜春'));
privince.SubCollect.Insert(new GeographyData('鹰潭'));
nationcollect.Insert(privince);

privince=new GeographyData('辽宁');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('鞍山'));
privince.SubCollect.Insert(new GeographyData('本溪'));
privince.SubCollect.Insert(new GeographyData('朝阳'));
privince.SubCollect.Insert(new GeographyData('大连'));
privince.SubCollect.Insert(new GeographyData('丹东'));
privince.SubCollect.Insert(new GeographyData('抚顺'));
privince.SubCollect.Insert(new GeographyData('阜新'));
privince.SubCollect.Insert(new GeographyData('葫芦岛'));
privince.SubCollect.Insert(new GeographyData('锦州'));
privince.SubCollect.Insert(new GeographyData('辽阳'));
privince.SubCollect.Insert(new GeographyData('盘锦'));
privince.SubCollect.Insert(new GeographyData('沈阳'));
privince.SubCollect.Insert(new GeographyData('铁岭'));
privince.SubCollect.Insert(new GeographyData('营口'));
nationcollect.Insert(privince);

privince=new GeographyData('内蒙古');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('阿拉善盟'));
privince.SubCollect.Insert(new GeographyData('巴彦淖尔盟'));
privince.SubCollect.Insert(new GeographyData('包头'));
privince.SubCollect.Insert(new GeographyData('赤峰'));
privince.SubCollect.Insert(new GeographyData('鄂尔多斯'));
privince.SubCollect.Insert(new GeographyData('呼和浩特'));
privince.SubCollect.Insert(new GeographyData('呼伦贝尔'));
privince.SubCollect.Insert(new GeographyData('通辽'));
privince.SubCollect.Insert(new GeographyData('乌海'));
privince.SubCollect.Insert(new GeographyData('乌兰察布'));
privince.SubCollect.Insert(new GeographyData('锡林郭勒盟'));
privince.SubCollect.Insert(new GeographyData('兴安盟'));
nationcollect.Insert(privince);

privince=new GeographyData('宁夏');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('固原'));
privince.SubCollect.Insert(new GeographyData('石嘴山'));
privince.SubCollect.Insert(new GeographyData('吴忠'));
privince.SubCollect.Insert(new GeographyData('中卫'));
privince.SubCollect.Insert(new GeographyData('银川'));
nationcollect.Insert(privince);

privince=new GeographyData('青海');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('果洛藏族自治州'));
privince.SubCollect.Insert(new GeographyData('海北藏族自治州'));
privince.SubCollect.Insert(new GeographyData('海东'));
privince.SubCollect.Insert(new GeographyData('海南藏族自治州'));
privince.SubCollect.Insert(new GeographyData('海西蒙古族藏族自治州'));
privince.SubCollect.Insert(new GeographyData('黄南藏族自治州'));
privince.SubCollect.Insert(new GeographyData('西宁'));
privince.SubCollect.Insert(new GeographyData('玉树藏族自治州'));
nationcollect.Insert(privince);

privince=new GeographyData('山东');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('滨州'));
privince.SubCollect.Insert(new GeographyData('德州'));
privince.SubCollect.Insert(new GeographyData('东营'));
privince.SubCollect.Insert(new GeographyData('菏泽'));
privince.SubCollect.Insert(new GeographyData('济南'));
privince.SubCollect.Insert(new GeographyData('济宁'));
privince.SubCollect.Insert(new GeographyData('莱芜'));
privince.SubCollect.Insert(new GeographyData('聊城'));
privince.SubCollect.Insert(new GeographyData('临沂'));
privince.SubCollect.Insert(new GeographyData('青岛'));
privince.SubCollect.Insert(new GeographyData('日照'));
privince.SubCollect.Insert(new GeographyData('泰安'));
privince.SubCollect.Insert(new GeographyData('威海'));
privince.SubCollect.Insert(new GeographyData('潍坊'));
privince.SubCollect.Insert(new GeographyData('烟台'));
privince.SubCollect.Insert(new GeographyData('枣庄'));
privince.SubCollect.Insert(new GeographyData('淄博'));
nationcollect.Insert(privince);

privince=new GeographyData('山西');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('长治'));
privince.SubCollect.Insert(new GeographyData('大同'));
privince.SubCollect.Insert(new GeographyData('晋城'));
privince.SubCollect.Insert(new GeographyData('晋中'));
privince.SubCollect.Insert(new GeographyData('临汾'));
privince.SubCollect.Insert(new GeographyData('吕梁'));
privince.SubCollect.Insert(new GeographyData('朔州'));
privince.SubCollect.Insert(new GeographyData('太原'));
privince.SubCollect.Insert(new GeographyData('忻州'));
privince.SubCollect.Insert(new GeographyData('阳泉'));
privince.SubCollect.Insert(new GeographyData('运城'));
nationcollect.Insert(privince);

privince=new GeographyData('陕西');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('安康'));
privince.SubCollect.Insert(new GeographyData('宝鸡'));
privince.SubCollect.Insert(new GeographyData('汉中'));
privince.SubCollect.Insert(new GeographyData('商洛'));
privince.SubCollect.Insert(new GeographyData('铜川'));
privince.SubCollect.Insert(new GeographyData('渭南'));
privince.SubCollect.Insert(new GeographyData('西安'));
privince.SubCollect.Insert(new GeographyData('咸阳'));
privince.SubCollect.Insert(new GeographyData('延安'));
privince.SubCollect.Insert(new GeographyData('榆林'));
nationcollect.Insert(privince);

privince=new GeographyData('四川');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('成都'));

privince.SubCollect.Insert(new GeographyData('巴中'));
privince.SubCollect.Insert(new GeographyData('广安'));
privince.SubCollect.Insert(new GeographyData('广元'));
privince.SubCollect.Insert(new GeographyData('乐山'));
privince.SubCollect.Insert(new GeographyData('达州'));
privince.SubCollect.Insert(new GeographyData('德阳'));
privince.SubCollect.Insert(new GeographyData('眉山'));
privince.SubCollect.Insert(new GeographyData('绵阳'));
privince.SubCollect.Insert(new GeographyData('南充'));
privince.SubCollect.Insert(new GeographyData('内江'));
privince.SubCollect.Insert(new GeographyData('攀枝花'));
privince.SubCollect.Insert(new GeographyData('遂宁'));
privince.SubCollect.Insert(new GeographyData('雅安'));
privince.SubCollect.Insert(new GeographyData('宜宾'));
privince.SubCollect.Insert(new GeographyData('资阳'));
privince.SubCollect.Insert(new GeographyData('自贡'));
privince.SubCollect.Insert(new GeographyData('泸州'));
privince.SubCollect.Insert(new GeographyData('阿坝藏族羌族自治州'));
privince.SubCollect.Insert(new GeographyData('甘孜藏族自治州'));
privince.SubCollect.Insert(new GeographyData('凉山彝族自治州'));
nationcollect.Insert(privince);

privince=new GeographyData('天津');
privince.SubCollect.Insert(new GeographyData('天津'));
nationcollect.Insert(privince);

privince=new GeographyData('西藏');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('阿里'));
privince.SubCollect.Insert(new GeographyData('昌都'));
privince.SubCollect.Insert(new GeographyData('拉萨'));
privince.SubCollect.Insert(new GeographyData('林芝'));
privince.SubCollect.Insert(new GeographyData('那曲'));
privince.SubCollect.Insert(new GeographyData('日喀则'));
privince.SubCollect.Insert(new GeographyData('山南'));
nationcollect.Insert(privince);

privince=new GeographyData('新疆');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('阿克苏'));
privince.SubCollect.Insert(new GeographyData('阿拉尔'));
privince.SubCollect.Insert(new GeographyData('巴音郭楞蒙古自治州'));
privince.SubCollect.Insert(new GeographyData('博尔塔拉蒙古自治州'));
privince.SubCollect.Insert(new GeographyData('昌吉回族自治州'));
privince.SubCollect.Insert(new GeographyData('哈密'));
privince.SubCollect.Insert(new GeographyData('和田'));
privince.SubCollect.Insert(new GeographyData('喀什'));
privince.SubCollect.Insert(new GeographyData('克拉玛依'));
privince.SubCollect.Insert(new GeographyData('克孜勒苏柯尔克孜自治州'));
privince.SubCollect.Insert(new GeographyData('石河子'));
privince.SubCollect.Insert(new GeographyData('图木舒克'));
privince.SubCollect.Insert(new GeographyData('吐鲁番'));
privince.SubCollect.Insert(new GeographyData('乌鲁木齐'));
privince.SubCollect.Insert(new GeographyData('五家渠'));
privince.SubCollect.Insert(new GeographyData('伊犁哈萨克自治州'));
nationcollect.Insert(privince);

privince=new GeographyData('云南');
privince.SubCollect.Insert(new GeographyData('选择市'));
privince.SubCollect.Insert(new GeographyData('昆明'));
privince.SubCollect.Insert(new GeographyData('丽江'));
privince.SubCollect.Insert(new GeographyData('临沧'));
privince.SubCollect.Insert(new GeographyData('保山'));
privince.SubCollect.Insert(new GeographyData('曲靖'));
privince.SubCollect.Insert(new GeographyData('思茅'));
privince.SubCollect.Insert(new GeographyData('玉溪'));
privince.SubCollect.Insert(new GeographyData('昭通'));
privince.SubCollect.Insert(new GeographyData('楚雄彝族自治州'));
privince.SubCollect.Insert(new GeographyData('大理白族自治州'));
privince.SubCollect.Insert(new GeographyData('德宏傣族景颇族自治州'));
privince.SubCollect.Insert(new GeographyData('迪庆藏族自治州'));
privince.SubCollect.Insert(new GeographyData('红河哈尼族彝族自治州'));

privince.SubCollect.Insert(new GeographyData('怒江傈傈族自治州'));

privince.SubCollect.Insert(new GeographyData('文山壮族苗族自治州'));
privince.SubCollect.Insert(new GeographyData('西双版纳傣族自治州'));

nationcollect.Insert(privince);


privince=new GeographyData('重庆');
privince.SubCollect.Insert(new GeographyData('重庆'));
nationcollect.Insert(privince);

privince=new GeographyData('香港');
privince.SubCollect.Insert(new GeographyData('香港'));
nationcollect.Insert(privince);

privince=new GeographyData('澳门');
privince.SubCollect.Insert(new GeographyData('澳门'));
nationcollect.Insert(privince);

privince=new GeographyData('台湾');
privince.SubCollect.Insert(new GeographyData('台湾'));
nationcollect.Insert(privince);